Subject: RE: Stream Flow Deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Jul 2001 18:28:55 -0700 (PDT)

Sanjeev:

For your discussions with PacifiCorp we are pricing up the 100% Coullee product only. It didn't appear beneficial to offer a very high price on the multi-stream deal that we really don't have a way to hedge.  Glenn is looking into the dual trigger pricing models that we used a year ago that actually settle vs. the power price trigger rather than 100% of the power value. This should be less expensive and more appropriately match PacifiCorp's risk exposure (i.e. combination of low water, high prices).

Good luck with the meeting.

Greg

 -----Original Message-----
From: 	Khanna, Sanjeev  
Sent:	Thursday, July 19, 2001 4:09 PM
To:	Wolfe, Greg
Cc:	Belden, Tim; Swerczek, Mike; Surowiec, Glenn
Subject:	Stream Flow Deal

Greg:

As per discussions, if possible let's price:

The structure as per deal sheet. PacifiCorp tells me that they have done half piece (that's what is in the term sheet) at $1.5 million per year for five years. I know for sure that the volume is same but I am not sure about caps. Our simulations are app. $2 to $2.5 million, assuming 2001 as the worst year in last 30 years and that impact of deficit is carried forward.

Alternate structure that we are comfortable with. As per PacifiCorp, they are open to an alternate structure but they would like to include Coulee, as this is the largest 
exposure to them (and we are ok with this as well). Another change can be an introduction of strikes on both sides e.g. $25/MWh or $/50/MWh.

Let's talk on Monday and go through the results. I would be in Portland on Tuesday and will work with Mike and Glenn to finalize the numbers.

Thanks again for your help,

Sanjeev